body {
    font-family: Arial, sans-serif;
	color: white;
    text-align: center;
    background: black;
}

.container {
    max-width: 600px;
    margin: 20px auto;
    background: Darkgrey;
	opacity : 1;
    padding: 20px;
    border-radius: 10px;
}

input {
    width: 70%;
    padding: 10px;
    margin-bottom: 10px;
	border-radius: 10px;
}

button {
    padding: 10px;
    cursor: pointer;
	border-radius: 10px;
}

.tasks-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.task-section {
    background: grey;
    padding: 10px;
    border-radius: 5px;
}

ul {
    list-style-type: none;
    padding: 0;
}

li {
    background: grey;
    margin: 2px;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    border-radius: 2px;
    cursor: pointer;
}

.icon {
    cursor: pointer;
    margin-left: 5px;
}

/* TO DO : Normal */


/* TO BE DONE : Orange */
#tobedoneList li {
    color: orange;
}

/* DONE : Vert */
#doneList li {
    color: lightgreen;
}

/* CANCEL : Rouge + Barré */
#cancelList li {
    color: red;
    text-decoration: line-through;
}


